
*********************************************************
          CppSim Behavioral Simulation Toolkit
 written by Michael H. Perrott (http://www-mtl.mit.edu/~perrott)
          Copyright 2002 by Michael H. Perrott
                 All rights reserved
     This software comes with no warranty or support
*********************************************************

